Migrer damiana sur Bullseye
09/02/2021 10:55 AM - Quentin Gibeaux

Status: Résolu Start date: 09/02/2021
Priority: Normale Due date:

Assignee: Frédéric Couchet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Décembre 2021 Spent time: 0.00 hour
Difficulte: 2 Facile

Description

Voir titre

Related issues:
Copied from Admins - Demande #5584: Migrer passiflora sur Bullseye Résolu 09/02/2021

History

#1 - 09/02/2021 10:55 AM - Quentin Gibeaux
- Copied from Demande #5584: Migrer passiflora sur Bullseye added

#2 - 12/02/2021 04:33 PM - Frédéric Couchet
- Assignee set to Frédéric Couchet

- Target version changed from Backlog to Décembre 2021

#3 - 12/03/2021 04:38 PM - Frédéric Couchet

Avant l'upgrade, lancement d'un backup sur guarana.
Mise a jour en Bullseye faite.

screen

sudo bash

vi /etc/apt/sources.list

changer Dbuster en bullseye

Pour les lignes de source APT référencant l’archive security, le format a légerement changé, parallélement
au nom de la publication, de buster/updates vers bullseye-security ;

deb http://security.debian.org/ buster/updates main
deb-src http://security.debian.org/ buster/updates main

=>

deb http://security.debian.org/debian-security/ bullseye-security main
deb-src http://security.debian.org/debian-security/ bullseye-security main

apt update
apt upgrade
apt full-upgrade

apt auto-remove

Reboot.

Lancement d'un backup, méme souci qu'avec les autres laptops.
J'ai lancé un backup du laptop depuis guarana. Le backup démarre, on voit bien un rsync sur le laptop. Mais sur guarana dans
/var/lib/backuppc/pc/passiflora il n'y a pas le dossier new (normalement créé lors du démarrage d'un backup) et le fichier XferLOG.z reste vide.

Je stoppe le backup.
Contexte : un serveur de backup en buster qui backup un laptop en bullseye.
Je downgrade rsync a la version buster sur le laptop (version 3.1.3-6).

Je relance le backup, ce coup-ci le backup se fait.

#4 - 12/06/2021 02:51 PM - Frédéric Couchet
- File pidgin.png added

Les notifications Pidgin ont changé, visiblement il y a uniquement un message genre « Le salon #xxxx est prét » mais il n'y a pas le message de
notification.

Isa a changé la configuration de Pidgin, voir la copie-écran jointe et elle a désormais le méme comportement de notification qu'avant la mise a jour.

#5 - 12/06/2021 02:51 PM - Frédéric Couchet

- Status changed from Nouveau to Résolu

#6 - 12/06/2021 03:14 PM - Isabella Vanni
- File deleted (pidgin.png)

#7 - 12/06/2021 03:14 PM - Isabella Vanni
- File Capture d’écran_2021-12-06_15-12-41.png added

Frédéric Couchet a écrit :

Les notifications Pidgin ont changé, visiblement il y a uniquement un message genre « Le salon #xxxx est prét » mais il n'y a pas le message de
notification.

Isa a changé la configuration de Pidgin, voir la copie-écran jointe et elle a désormais le méme comportement de notification qu'avant la mise a
jour.

Files
